Subject: [alpine-aports] From: Eng. Bassam Darwish from Syria

From: Eng. Bassam Darwish <[email-masked]>
Date: Fri, 03 Apr 2015 07:12:01 +0900

Good day from Syria

to you and your family, I hope my email will arrive to you at good time. My name is Eng. Bassam Darwish from Damascus Syria. I am senior inspector for Dijlah Oil Company here in Syria.
Why I'm contacting you is to know if we can have a personal conversation. Whatever truth you may brief me will be highly recommended. Tell me more about your country, how good it will be to invest in your country. Such as buying of properties, or real estate and some tourist places or any profitable investment venture that will yield good profit.
I will appreciate whatever result you may brief me. Do let me know your idea and knowledge regarding this or any other profitable investment venture you may suggest. We have a huge capital for investment in Energy and real-estate and we are willing to order the transfer of the money to you for investment if you&#131499;e interested with my proposal. In my next mail I will explain the full details of the project and interest.
I shall tell you more about myself when I read from you. You may as well tell me little more about yourself when replying.
I look forward to read from you at your earliest convenient time.
Regards
Eng. Bassam Darwish

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---